/* Navbar */
.navbar-nav .nav-link {
    color: #ccc;
    font-weight: 500;
    text-transform: uppercase;
}

.my_header {
    background-color: #343434;
}

.my_logobrand {
    color: #ccc;
    font-weight: 700;
    font-size: 20px;
}

.my_user_tools {
    color: #ccc;
    font-size: 16px;
}

.my_underline li::after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #ccc;
    transition: all .3s;
    transform: scale(0);
}

.my_underline li:hover:after {
    transform: scale(1);
}

.my_underline_dropdown li::after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background-color: #111;
    transition: all .3s;
    transform: scale(0);
}

.my_underline_dropdown li:hover:after {
    transform: scale(1);
}
/* Navbar */